/* RTL Style */
*{
  margin:0;
  padding:0;
  outline:none;
}
html {
  overflow-x: hidden;
}
body{
  margin:0;
  padding:0;
  -ms-word-wrap:break-word;
  word-wrap:break-word;
  background-color:#fff;
  font-size: 15px;
  color:#000;
  font-family: Open sans;
  overflow-x: hidden;
}
img{
  margin:0;
  padding:0;
  border:none;
  max-width:100%;
  height:auto;
}
section img{
  max-width:100%;
}
h1,
h2,
h3,
h4,
h5,
h6{
  margin:0;
  padding:10px 0;
  font-family: playball;
}
p{
  margin:0 0 15px;
  padding:0;
  font-size:15px;
  line-height:1.5;
  font-weight:normal;
  color: #565656;
}
a{
  text-decoration:none;
  color:#000;
}
a:hover{
  text-decoration:none;
  color:#751b39;
}
a:focus,a:hover{
  text-decoration:none !important;
}
a:focus,
input[type="text"]:focus, 
input[type="email"]:focus, 
input[type="phno"]:focus, 
input[type="password"]:focus, 
input[type="search"]:focus,
input[type="tel"]:focus, 
textarea:focus,
input[type="submit"]:focus,
#comments:focus,
select{
  outline: 1px dotted #000;
  border-bottom: 1px solid #000;
  text-decoration:none !important;
}
ul{
  margin:0 15px 0 0;
  padding:0;
}
:hover{
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 0.3s;
}
select{
  width:100%;
}
aside{
  clear:both;
}
.clear{
  clear:both;
}
input[type='submit']:hover{
  cursor: pointer;
}
.center{
  text-align:center;
  margin-bottom:40px;
}
.middle-align{
  margin:0 auto;
  padding:20px 0 20px;
}
.wp-caption{
  margin:0;
  padding:0;
  font-size:13px;
  max-width:100%;
}
.wp-caption-text{
  margin:0;
  padding:0;
}
/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}
.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  right: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000; /* Above WP toolbar. */
}
.sticky{
  margin:0;
  padding:0;
  background-color:#d7d7d7;
}
.gallery-caption{
  margin:0;
  padding:0;
}
.alignleft, img.alignleft {
  display: inline;
  float: right;
  margin-left:20px;
  margin-top:4px;
  margin-bottom:10px;
  padding:0;
  border:1px solid #bbb;
  padding:5px;
}
.alignright, img.alignright {
  display: inline;
  float: left;
  border:1px solid #bbb;
  padding:5px;
  margin-bottom:10px;
  margin-right:25px;
}
.aligncenter, img.aligncenter {
  clear: both;
  display: block;
  margin-right: auto;
  margin-left: auto;
  margin-top:0;
}
.comment-list .comment-content ul {
  list-style:none;
  margin-right:15px;
}
.comment-list .comment-content ul li{
  margin:5px;
}
#respond{
  clear:both;
}
.toggleMenu{
  display:none;
}
.bypostauthor{
  margin:0;
  padding:0;
}
small{
  font-size:14px !important;
}
input[type="text"],
input[type="email"],
input[type="phno"],
textarea{
  border:1px solid #bcbcbc;
  width:100%;
  font-size:16px;
  padding:10px 10px;
  margin:0 0 23px 0;
  height:auto;
}
textarea{
  height:111px;
}
input[type="submit"] {
  text-align: center;
  text-transform: uppercase;
  font-size: 16px;
  padding: 9px 20px;
  background: #751b39;
  font-weight: bold;
  color: #fff;
  border-radius: 3px;
}
input.search-field {
  padding: 10px;
  width: 100%;
  border: 1px solid #ccc;
}
input[type="submit"]:hover{
  background:#272727;
}

/* ---------Buttons--------- */
a.button{
  background:#333;
  color: #fff;
  font-size: 16px;
  margin: 20px 0 0;
  padding: 7px 30px;
  text-transform: uppercase;
  font-weight:bold;
}
/* --------- service section ---------*/
#amazing-service{
  margin: 2% 0;
}
.heading-line {
  text-align: center;
  margin-bottom: 4%;
}
.heading-line h2 {
  color: #000;
  font-size: 40px;
  font-weight: normal;
  letter-spacing: 1px;
  margin: 0px;
  text-transform: capitalize;
}
.heading-line p {
  font-size: 12px;
  letter-spacing: 1px;
  color: #777474;
}
.amazing-box {
  text-align: center;
  background: #d6abba;
  border: 4px solid #cca4b1;
  border-radius: 5px;
  margin-bottom: 25%;
}
.amaze-con-box{
  margin-bottom: 5%;
}
.amaze-img-box img {
  margin-top: -20%;
  border-radius: 50%;
  border: solid 3px #cca4b1;
  width: 50%;
  height: 150px;
}
.images_border {
  margin-bottom: 8%;
}
.amazing-box a {
  font-size: 14px;
  font-weight: 600;
}
.amazing-box h3 {
  font-size: 30px;
  font-weight: normal;
  text-transform: capitalize;
  margin-top: 0;
}
.amazing-box p {
  padding: 10px;
  font-size: 13px;
  line-height: 1.5;
  color: #474747;
  letter-spacing: 1px;
  margin-bottom: 0px;
}
/*service section end*/

/* ---------HEADER--------- */
.page-template-custom-front .header-image.bg-image{
  display:none;
}
.header-image.bg-image img{
  width: 100%;
  display: none;
}
.spa-topbar .custom-social-icons h3{
  display: none;
}
.spa-topbar .custom-social-icons {
  text-align: left;
}
.spa-topbar .custom-social-icons a{
  color: #fff;
}
.custom-social-icons i {
  color: #fff;
  font-size: 15px;
  margin-left: 20px;
}
.social_widget {
  text-align: left;
}
.custom-social-icons a:focus{
  outline: 1px dotted #fff;
  border-bottom: 1px solid #fff;
}

span.call i,
span.email-spa i {
  margin-left: 1%;
}
span.call,
span.email-spa {
  font-size: 15px;
  margin-left: 3%;
}
.spa-topbar{
  color: #fff;
  background: #751b39;
  padding: 10px 0;
}
.page-template-custom-front #header{
  width: 100%;
  z-index: 999;
  position: absolute;
  background: transparent;
  border: none;
}
#header{
  border-top: 1px solid #fff;
  background: #751b39;
  position: static;
}
#header .logo{
  margin:0;
  padding: 0px 10px;
}
#header .logo h1{
  padding:0px;
}
#header .logo h1 a{
  text-transform:capitalize;
  padding:0px;
  margin-bottom:8px;
  font-size:30px;
  font-weight:bold;
  margin-top: 0;
  text-align:center;
  color: #fff;
}
#header .logo h1{ 
  font-weight:700;
  text-transform:uppercase;
  padding:0;
  font-size:30px;
  font-weight:bold;
  margin-top: 10px;
}
#header .logo p.site-title{
  margin-top: 27px;
  line-height: 0px;
  padding: 0;
  font-family: playball;
}
#header .logo a{ 
  color:#eae8e8;
  font-size: 30px;
  font-weight: bold;
}
#header .logo h1 a:focus{
  outline: 1px dotted #fff;
  border-bottom: 1px solid #fff;
}
#header .logo p{
  font-size:12px;
  color: #fff;
}
#header .book-btn a {
  background-color: #add8e6;
  color: #000000;
  border-radius: 7px;
  padding: 9px 15px;
  text-transform: uppercase;
  font-weight: bolder;
}
#header .book-btn a:hover {
  background-color: #751b39;
  color: #fff;
}
#header .book-btn {
  margin-top: 30px;
}
/* --------- MENUS CSS --------- */
#mySidenav {
  display: inline;
}
ul.list_nav {
  margin: 0 auto;
  text-align: center;
  display: block;
}
.main-navigation ul{
  margin: 0;
  padding: 0;
  font-weight: 400;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
}
.main-navigation li{
  display: inline-block;
  position: relative;
}
.main-navigation a{
  display: block;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 1px;
  color: #fff;
  padding: 7px 15px;
}
.main-navigation a:hover{
  color: #aed8e6;
}
.main-navigation a:focus{
  outline: 1px dotted #fff;
  border-bottom: 1px solid #fff;
}
.main-navigation ul ul{
  display: none;
  position: absolute;
  background: #fff;
  min-width: 200px;
  z-index: 9999;
  top: 90%;
  border-top: 4px solid #751b39;
  border-bottom: 4px solid #751b39;
  line-height: 30px;
  border-radius: 5px;
}
.main-navigation ul ul ul{
  right: 100%;
  top: 0%;
}
.main-navigation ul ul a{
  color: #000 ;
  border: none;
  padding: 5px 10px ;
  border-bottom: 1px solid #eaeaea;
  margin-top: 2px;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
}
.main-navigation ul.sub-menu a:hover{
  color: #751b39 ;
  padding-right: 50px !important;
}
.main-navigation ul.sub-menu>li>a:before {
  content: "";
  width: 0;
  height: 2px;
  position: absolute;
  margin-top: 15px;
  right: 0;
  opacity: 0;
  transition: all .5s ease;
  -webkit-transition: all .5s ease;
  -moz-transition: all .5s ease;
  background: #222;
}
.main-navigation ul.sub-menu>li>a:hover:before {
  opacity: 1;
  right: 15px;
  width: 20px;
}
.main-navigation ul ul a:focus{
  outline: 1px dotted #000;
  border-bottom: 1px solid #000;
}
.main-navigation ul ul li{
  float: none;
  display: block;
  text-align: right;
  border-right: none;
  border-left: none !important;
  padding: 0;
}
.main-navigation ul ul li:last-child{
  border-bottom: 0;
}
.main-navigation ul li:hover > ul{
  display: block;
}
.main-navigation .menu > ul > li.highlight{
  background-color: #006ccc;
}
.main-navigation .menu > ul > li.highlight:hover{
  background: transparent;
}
.main-menu {
  padding: 1.5em;
}
/*--------------- SUPERFISH MENU ---------------------------*/

.sf-arrows ul .sf-with-ul:after{
  margin-top: -5px;
  margin-left: -3px;
  border-color: transparent;
  border-right-color: #888;
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after{
  border-right-color: #333;
}
.toggle-nav, a.closebtn{
  display: none;
}

/* Homepage */
.date-box {
  margin: 5px 0;
}
.date-box i,
.cat-box i {
  font-size: 16px;
  margin-left: 5px;
}
.post-section .box-content{
  margin:0 0 15px 0;
}
.post-section .page-box h2 {
  color: #fff;
  text-transform: capitalize;
  margin: 0;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 1px;
}
.post-section .page-box h4 a{
  color:#333333;
}
.post-section .page-box h4 a:hover{
  color:#751b39;
}
.post-section .page-box p {
  font-size: 15px;
  color: rgba(0, 0, 0, 0.55);
  line-height: 25px;
  letter-spacing: 1px;
}
.post-section .services-box {
  margin: 20px 0;
  background: #fff;
  border: solid 1px #c7c7c7;
  padding: 15px;
}
.row.box-content.text-center {
  padding-bottom: 9%;
}
.entry-audio audio,
iframe {
  width: 100%;
}

.related-post {
  clear: both;
}
.related-post h3 {
  padding: 15px 0px 0px !important;
  margin: 0 !important;
}
.related-post .services-box {
    margin-top: 20px;
}

/* Headings */
section h2{
  font-weight:bold;
  text-align:center;
  margin:0 0 45px;
  padding:0;
  text-transform:capitalize;
}
section h3{
  font-weight:bold;
  margin:30px 0 0 0;
}
section h4{
  color:#000;
  font-weight:bold;
  font-size:20px;
}
section h5{
  color:#3890cb;
  font-weight:bold;
  font-size:24px;
  margin:0 0 10px 0;
  padding:0;
}
.box-content h3{
  color:#000;
  font-weight: bold;
}
.text-center{
  text-align: center!important;
}
#amazing-service a.r_button:hover{
  color: #891638
}
a.r_button {
  padding: 0.5em 2em;
  color: #000;
}
.innerlightbox{
  background-size:100% 100%;
  padding:2.5em 0 0 0;
  color:#000;
}
/*---------Sticky Header---------*/
.header-fixed {
  position: fixed;
  top:0; right:0;
  width: 100%;
  background: #751b39;
  z-index: 999999;
  border-bottom: 2px solid #000;
}
/*----------- PRELOADER ----------*/
#preloader  {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 99999;
  height: 100%;
}
#status  {
  width: 200px;
  height: 200px;
  position: absolute;
  right: 50%;
  top: 50%;
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px -100px 0 0;
}
/* Footer Section */
.scrollup i {
  width: 40px;
  height: 40px;
  position: fixed;
  bottom: 55px;
  left: 10px;
  font-size: 20px;
  display: none;
  color: #fff !important;
  padding: 10px;
  background: #751b39;
}
.scrollup.left i{
  right: 10px;
}
.scrollup.center i{
  right: 50%;
  left: 50%;
}
/* Footer Section */
.footer-sec .widget {
  padding-bottom: 4%;
}
.tagcloud a {
  color: #bbb;
}
.footer-sec .widget ul li a {
  color: #bbb;
  font-size: 15px;
}
.footer-sec  .widget ul {
  margin: 0;
}
.footer-sec  .widget ul li {
  list-style: none;
  padding: 4px 0;
}
#wp-calendar td#prev a {
  color: #565656;
}
 #wp-calendar caption {
  font-weight: bold;
  font-size: 20px;
}
table#wp-calendar{
  width: 100%;
}
#wp-calendar table,#wp-calendar th,#wp-calendar td {
  border: 1px solid #d1d1d1;
  text-align: center;
}
#wp-calendar td {
  padding: 8px;
  color: #565656;
}
.footer #wp-calendar td, .footer #wp-calendar th, .footer #wp-calendar td#prev a, .footer p {
  color: #fff;
}
.footer td a{
  color: #fff;
}
#wp-calendar th {
  text-align: center;
  padding: 10px;
  color: #565656;
}
.widget select {
  color: #333;
  padding: 10px 0;
  font-size: 15px;
}
.footer{
  background:#272727;
  text-align:center;
  color:#fff;
  padding-top:2%;
  text-align:right;
}
.footer h3 {
  text-align: right;
  font-size: 30px;
  margin: 0 0 10px 0;
  border-bottom: 2px solid #748e9b;
  padding: 0 0 10px 0;
  letter-spacing: 2px;
}
.footer p{
  font-size: 14px;
}
.footer p a{
  color:#ffffff;
}
.text_2 ul{
  list-style: none;
}
.text_2 ul a,
.footer ul li.current_page_item a {
  color:#fff!important;
}
.footer .news-form{
  margin-top:24px;
}
.footer input[type="text"]{width:60%;
  padding:8px 5%;
  float:right;
  margin-left:2%;
  border-radius:5px;
}
.footer input.search-field, .post-password-form input[type=password]{
border: none;
}
.footer input[type="submit"]{
  border: none;
  background: #751b39;
  border-radius: 0;
  margin: 0;
  font-size: 15px;
  width: 100%;
  border-radius: 3px;
}
.footer .copyright{
  padding: 15px;
  text-align: center;
  background: #751b39;
}
.footer .copyright p,
.footer .copyright a{
  margin-bottom: 0px;
  font-size: 15px;
  font-family: playball;
  letter-spacing: 2px;
  color: #fff;
}
.footer a:focus{
  outline: 1px dotted #fff;
  border-bottom: 1px solid #fff;
}
.footer label {
  width: 100%;
}
.footer h3.widget-title a.rsswidget{
  color: #fff;
}
.footer caption{
  color: #fff; 
}

/* Woocommerce Footer css */
.footer-sec  .widget.woocommerce .cart_list li{
  padding-bottom: 10px;
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img{
  width: 50px;
  height: 50px;
}
.woocommerce .widget_shopping_cart .total, .woocommerce.widget_shopping_cart .total{
  padding: 10px 0;
  margin: 0;
}
.woocommerce .widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove{
  top: 5px;
}
.woocommerce .widget_shopping_cart ul.cart_list li{
  background: none;
}
.sidebar .widget_rating_filter ul li,
.sidebar .woocommerce ul.cart_list li, .sidebar .woocommerce ul.product_list_widget li{
  padding: 0 25px 10px 0;
}
.widget .woocommerce-product-search button[type="submit"]{
  background: #751b39;
  color: #fff;
  padding:10px;
  width: 100%;
  border:none;
  margin-top: 8px;
}
.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{
  background: #751b39;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content{
  background: #000;
}
.footer-sec .widget_price_filter .price_slider_wrapper .ui-widget-content{
  background: #fff;
}
.woocommerce ul.cart_list li .star-rating, .woocommerce ul.product_list_widget li .star-rating{
  margin: 6px 0;
}

/* Woocommerce CSS */
.select2-container--default .select2-selection--single{
  height: 40px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
  padding: 5px 8px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
  top: 8px;
}
.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before{
  top: 2px;
  right: 6px;
}
.woocommerce form .form-row input.input-text {
  padding: 8px;
}
.related.products h2 {
  text-align: right;
}
.woocommerce .star-rating span::before {
  color: #f3f321;
}
.woocommerce ul.products li.product .star-rating{
  margin: 0 auto 8px;
}
.woocommerce-message{
  border-color: #751b39;
}
.woocommerce-message::before{
  color: #751b39;
}
.woocommerce span.onsale{
  background: #751b39;
  padding: 0;
}
.products li {
  border: solid 1px #dcdcdc;
  padding: 10px !important;
  text-align: center;
}
h2.woocommerce-loop-product__title,
.woocommerce div.product li .product_title {
  color: #000;
  letter-spacing: 1px;
  font-weight: 500;
  text-align: center !important;
}
.woocommerce ul.products li.product .price,
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #000;
}
.woocommerce div.product .product_title,.woocommerce div.product p.price, .woocommerce div.product span.price{
  margin-bottom: 5px;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
  background: #751b39;
  color: #fff !important;
  border-radius: 0;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
  background: #000;
  color: #fff;
}
.woocommerce .quantity .qty {
  width: 5em;
  padding: 5px;
  border-radius: 0;
  border: solid 1px #000;
  color: #000;
}
.col-1,.col-2 {
  max-width: 100%;
}
nav.woocommerce-MyAccount-navigation ul {
  list-style: none;
}
nav.woocommerce-MyAccount-navigation ul li {
  background: #751b39;
  padding: 12px !important;
  margin-bottom: 10px !important;
}
nav.woocommerce-MyAccount-navigation ul li a{
  color: #fff;
}
span.woocommerce-input-wrapper,
.woocommerce label {
 width: 100%;
}
span.posted_in {
  display: block;
}
span.woocommerce-input-wrapper,
.woocommerce label {
  width: 100%;
}
select.orderby {
  padding: 10px;
}
.woocommerce-product-gallery__image{
  padding: 2px;
}
nav.woocommerce-MyAccount-navigation ul li a,  .woocommerce-MyAccount-content a, td.product-name a, a.shipping-calculator-button, a.showcoupon{
  text-decoration: none !important; 
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{
  font-size: 22px;
}
.woocommerce .woocommerce-breadcrumb, .woocommerce .woocommerce-breadcrumb a{
  color: #747474;
  margin: 1em 0 1em;
}
.woocommerce a.remove, .woocommerce form .form-row .required{
  color: #e10000 !important;
}
.select2-container .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow {
  border-radius: 0px;
}
/* Woocommerce CSS End*/
/*-----Blog Page----------*/
.metabox{
  color: #000;
  clear: both;
  font-size: 12px;
  letter-spacing: 1px;
  background: #f1f1f1;
  padding: 10px;
  margin-bottom: 15px;
}
.metabox span{
  margin-left: 10px;
}
.metabox i{
  margin-left: 5px;
}
.single-post h1{
  text-transform: capitalize;
}
.tags a{
  text-decoration: none!important;
  font-weight: 400;
  /*border-radius: 3px;*/
  color: #121212!important;
  background: #f8f8f8;
  border: 1px solid #ccc;
  box-shadow: 0 1px 0 rgba(0,0,0,.08);
  text-shadow: none;
  line-height: 3.5;
  padding: 8px;
  margin: 5px;
  font-size: 15px;
}
.single-post .entry-content p{
  margin: 15px 0 20px 0;
}
/* --------- POST --------- */
.breadcrumbs{
  padding:30px 0;
}
.breadcrumbs a{
  background:#f1f1f1;
  color:#000;
  padding:5px 15px;
  margin-left:5px;
}
.breadcrumbs a:hover{
  background:#ffd34e;
}
.breadcrumbs span{
  background:#dddddd;
  color:#000;
  padding:5px 15px;
}
.entry-content a, .sidebar .textwidget p a, .textwidget p a, #comments p a, .slider .inner_carousel p a{
  color: #751b39;
  text-decoration: underline;
}
.textwidget p a{
  text-decoration: underline;
}

/* Comments BOX */
#comments{
  margin-top:40px;
}
#comments h2.comments-title{
  font-size:22px;
  font-weight:bold;
  border-top:2px dotted #7e7e7e;
  padding:20px 0 0 0;
  margin: 0;
}
#comments h3.comment-reply-title{
  font-size:20px;
  font-weight:bold;
  clear:both;
}
#comments input[type="text"],
#comments input[type="email"],
#comments textarea{
  padding:12px 10px;
  font-size:18px;
  margin:20px 0 0 0;
}
#comments input[type="submit"].submit{
  background: #751b39;
  padding:10px 30px;
  text-transform:uppercase;
  font-weight:bold;
  border: none;
}
#comments input[type="submit"].submit:hover{
  background: #272727;
}
#comments a.comment-reply-link{
  color:#fff;
  background:#751b39;
  padding:5px 15px;
  border-radius: 3px;
}
#comments a.comment-reply-link:hover{
  background:#cecece;
  color: #000;
}
#comments a time{
  color:#000;
  font-weight:bold;
  font-size:12px;
}
.content-vw #comments ol li{
  width:100%;
  background:none;
  list-style:none;
  margin: 0 0 20px;
  padding: 20px;
  background:#f8f8f8;
  display:inline-block;
  border: 1px solid #ddd;
}
.content-vw #comments ul{
  margin:0 40px 0 0;
}
#comments .reply{
  float:left;
}
#comments .comment-metadata{
  width:90%;
  float:right;
  padding:1% 0 0 0;
}
#comments .comment-content{
  width:90%;
  float:right;
  margin-right:7%;
}
#comments p {
  width:86%;
  float:right;
}
#comments .comment-author {
  width: 50%;
  float: right;
}
.comment-meta.commentmetadata {
  float: left;
  width: 50%;
  text-align: left;
}
.reply {
  margin-bottom: 15px;
  width: 100%;
  float: right;
}
/* --------- SLIDER--------- */
#slider{ 
  max-width:100%; 
  margin:auto; 
  padding:0;
  background: #000;
}
#slider img {
  width: 100%;
  opacity: 0.7;
}
#slider .carousel-item-next,#slider .carousel-item-prev,#slider .carousel-item.active {
  display: block !important;
}
#slider .carousel-control-prev-icon i, #slider .carousel-control-next-icon i{
  padding: 25px 16px;
  background-color: rgb(190, 162, 109, 0.5);
  color: #fff;
}
#slider .carousel-control-next, #slider .carousel-control-prev{
  opacity: 1;
}
.carousel-control-next-icon, .carousel-control-prev-icon{
  width: auto;
  height: auto;
  background:transparent;
}
#slider .carousel-control-prev,#slider .carousel-control-next{
  width: 4%;
}
#slider .carousel-caption{
  top: 50%;
  transform: translateY(-50%);
  left: 30%;
  right: 30%;
}
#slider .inner_carousel h1 {
  color: #891638;
  margin: 0;
  font-size: 40px;
  font-weight: 600;
  letter-spacing: 1px;
}
#slider .inner_carousel p {
  font-weight: normal;
  letter-spacing: 1px;
  font-size: 15px;
  color: #fff;
}
#slider .inner_carousel {
  text-align: center;
  width: auto;
  background-color: rgb(190, 162, 109, 0.8);
  padding: 25px;
  opacity: 0.7;
}
#slider .more-btn a{
  font-weight: bold;
  font-size: 21px;
  letter-spacing: 2px;
  color: #000;
  font-family: playball;
}
#slider .more-btn a:hover{
  color: #891638;
}
/* Sidebar */
.footer .custom-social-icons i {
  color:#bbb;
  font-size: 15px;
  margin-left: 2%;
  border:1px solid;
  margin: 5px 0;
  padding:10px;
}
.footer .social_widget,
.sidebar .social_widget {
  text-align: center;
}
.sidebar .custom-social-icons i {
  color:#751b39;
  font-size: 15px;
  margin-left: 2%;
  border:1px solid;
  margin: 5px 0;
  padding:10px;
}
.footer .custom-social-icons i:hover,
.sidebar .custom-social-icons i:hover{
  color: #fff;
  background: #751b39;
}
.sidebar {
  border: 1px solid #c7c7c7;
  background: #fff;
  padding: 15px;
  margin-top: 2%;
  margin-bottom: 10%;
}
.sidebar form{
  display: table;
  width: 100%;
}
.sidebar h3{
  margin:0 0 25px !important;
  padding:8px 15px !important;
  font-weight:normal;
  font-size:20px !important;
  color: #fff;
  background:#751b39;
  border-radius: 3px;
}
.sidebar input[type="search"]{
  background:#fff;
  padding:10px;
  border:1px solid #eee;
  font-size:15px;
  color:#000;
  width:100%;
}
.sidebar label{
  width:70%;
  float:right;
  margin-bottom:0;
}
.sidebar input[type="submit"]{
  background:#751b39;
  border:none;
  color:#fff;
  padding:11px 0;
  width:30%;
  font-size:14px;
  float:right;
  margin:0;
}
.sidebar input[type="submit"]:hover{
  background:#272727;
}
.sidebar aside{
  margin-bottom:30px;
  background:#fff;  
}
.sidebar ul,
.content_sidebar ul {
  list-style:none;
  margin:0;
  padding:0;
  font-size:16px;
}
.sidebar ul.sub-menu li {
    margin: 0;
    padding-right: 10px;
}
.sidebar ul.sub-menu li a{
  padding-right: 20px;
}
.sidebar ul li{
  background:url('images/bullets-sidebar.png') no-repeat scroll 100% 7px;
  margin:0 10px 0px 0;
  padding:0 33px 12px 0;
}
.sidebar ul li a{
  color:#000;
}
.sidebar ul li a:hover{
  color:#751b39;
}
.sidebar .tagcloud a,
.footer .tagcloud a{
  background:#eeeeee;
  color:#000;
  font-size:15px !important;
  padding:5px 18px;
  margin:5px;
  display:inline-block;
  border: solid 1px #000;
}
.sidebar .tagcloud a:hover,
.footer .tagcloud a:hover{
  background: #751b39;
  color: #fff;
}
.sidebar h3.widget-title a.rsswidget{
  color: #fff;
}
/*-------------- Pagination-----------*/
.nav-previous{
  clear:both;
}
.nav-previous,
.nav-next{
  float:right;
  width:50%;
  margin: 1% 0 0 0;
}
.nav-next{
  text-align:left;
}
.nav-previous{
  text-align:right;
}
.nav-previous a,
.nav-next a {
  font-size: 15px;
  color: #333;
}
.nav-next {
  float: left;
  width: 50%;
  text-align: left;
}
.nav-previous {
  width: 50%;
  float: right;
  text-align: right;
}
.post-navigation a {
  color: #1a1a1a;
  display: block;
}
.post-navigation span.meta-nav {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  border-top: 1px solid #f1f1f1;
  border-bottom: 1px solid #f1f1f1;
  padding: 15px;
}
.post-navigation .nav-links {
  position: relative;
}
.nav-links {
  margin-bottom: 20px;
}
.post-navigation .post-title {
  display: none;
}
.nav-previous span.meta-nav:before {
  content: "\f30a";
  font-family: 'Font Awesome 7 Free';
  font-weight: 900;
  font-size: 18px;
  margin-left: 10px;
}
.nav-next span.meta-nav:after {
  content: "\f30b";
  font-family: 'Font Awesome 7 Free';
  font-weight: 900;
  font-size: 18px;
  margin-right: 10px;
}
.post-navigation span {
  display: block;
}
.post-navigation a:hover {
  color: #751b39;
}
/* Page */
.content-vw p{
  text-align:justify;
  line-height: 25px;
  font-size: 16px;
  margin:0 0 20px 0;
}
.content-vw hr{
  border:none;
  border-bottom:2px dotted #7e7e7e;
  margin: 15px 0px 0px 0px;
  clear:both;
}
.content-vw h1{
  margin: 0;
}
.content-vw h2{
  font-size:32px;
  padding:0;
  margin:0 0 25px;
}
.content-vw h3{
  font-size:36px;
  padding:0;
  margin:0 0 25px;
}
.content-vw h4{
  font-size:20px;
  padding:0;
  margin:0 0 25px;
}
.content-vw h5{
  margin:0 0 15px;
  font-size:17px;
  padding:0;
}
.content-vw h6{
  margin:0 0 15px;
  font-size:18px;
  padding:0;
}
.content-vw ul{
  margin:0 10px 0 0;
  padding:10px 0 0;
  font-size:16px;
}
.content-vw ul li{
  padding:0 35px 0 0;
  margin:0 0 20px 0;
  line-height:25px;
}
.content-vw ul li ul li ul li{
  width:50%;
}
.content-vw ol{
  padding:10px 0 0 0;
  font-size:16px;
  counter-reset: myCounter;
}
.content-vw ol li ol li{
  margin:0 0 20px 0;
  padding:0 35px 0 0;
}
.read-moresec{
  margin:2% 0;
}
.page-content{
  margin: 5px 0px 30px 0px;
}
.page-content, .page-content p{
  text-align: center;
}
.page-content p{
  margin: 0 0 5px 0;
}
.page-content .read-moresec a.button {
  background: #751b39;
  color: #fff;
  font-size: 16px;
  margin: 20px 0 0;
  padding: 10px 20px;
  text-transform: uppercase;
  font-weight: bold;
  border-radius: 3px;
}
.page-content .read-moresec a.button:hover{
  background: #272727;
  color: #fff;
}
/* Pagination */
.pagination {
  clear:both;
  position:relative;
  font-size:14px; /* Pagination text size */
  line-height:13px;
  float:left; /* Pagination float direction */
  font-weight:bold;width:100%;
} 
.pagination span, .pagination a {
  display:block;
  float:right;
  margin: 2px 0 2px 2px;
  padding:10px 15px;
  text-decoration:none;
  width:auto;
  color:#fff; /* Pagination text color */
  background: #222 ; /* Pagination non-active background color */
  -webkit-transition: background .15s ease-in-out;
  -moz-transition: background .15s ease-in-out;
  -ms-transition: background .15s ease-in-out;
  -o-transition: background .15s ease-in-out;
  transition: background .15s ease-in-out;
} 
.pagination a:hover{
  color:#fff;
  background: #751b39; /* Pagination background on hover */
} 
.pagination .current{
  padding:10px 15px;
  background: #751b39; /* Current page background */
  color:#ffffff;
  font-weight:normal;
}
.content-vw .pagination ul{
  margin:0;
  clear:both;
}
.content-vw .pagination ul li{
  margin:0;
}
/* Media */
@media screen and (max-width:720px) {
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product{
    width: 100% !important;
    margin: 0 0 6% 0 !important;
  }
  ol.children {
    margin: 0 !important;
  }
  ol.children img {
    width: 30px;
    border: solid 1px;
  }
  .content-vw #comments ol li {
    padding: 10% 2% 0 0 !important;
  }
  .comment-author img {
    border: solid 1px;
  }
  #comments .reply {
    float: right !important;
  }
  .amazing-box {
    margin-bottom: 25%;
  }
  .images_border {
    margin-bottom: 20%;
  }
  .spa-topbar,
  .spa-topbar .custom-social-icons{
    text-align: center;
  }  
}
@media screen and (max-width: 1000px){
  .menubar .nav ul li a:focus,
  a.closebtn.mobile-menu:focus, .main-navigation a:focus{
    outline: 1px dotted #000;
    border-bottom: 1px solid #000;
  }
  .toggle-nav {
    display: none;
    position: relative;
    width: 30px;
    cursor: pointer;
    margin: 0 auto;
    top: 20px;
  }
  .toggle-nav i {
    font-size: 20px;
    color: #000;
    padding: 10px;
    background: #add8e6;
    border-radius: 7px;
  }
  .toggle-nav button {
    background: transparent;
    border: none;
  }
  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1; 
    right: 0;
    top: 0;
    overflow-x: hidden; 
    transition: 0.5s;
    overflow-y: scroll;
    background: #fff ;
  }
  .sidenav .closebtn {
    position: absolute;
    left: 25px;
    font-size: 36px;
    display: block !important;
    color: #000;
    padding: 0;
  }
  .sidenav #site-navigation {
    width: 100%;
  }
  .toggle-nav span{
    font-size:30px;
    cursor:pointer; 
    text-align: left;
  }
  .toggle-nav{
    display: block;
  }
  .toggle i.fa.fa-bars,.toggle i.fa.fa-times {
    float: left;
    color: black;
  }
  .main-navigation ul{
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center; 
    margin-top: 0px;
    float: none;
  }
  .main-navigation ul ul li{
    display: block;
  }
  .menubar .nav ul li{
    border-top:1px #f1f1f1 solid; 
    display:block;
  }
  .main-navigation ul li a{
    padding: 8px;
    text-decoration: none;
    font-size: 15px;
    color: #000;
    display: block; 
    transition: 0.3s;
    float: none;
    margin: 5px 0;
    border-left: none;
    border-top: 1px solid #f1f1f1;
  }
  .main-navigation ul li ul li a:before{
    content:"\00BB \00a0";
  }
  .main-navigation ul.sub-menu a:hover{
    padding-right:20px !important;
    background: #fff !important;
  }
  .main-navigation ul ul{
    position: static;
    width: 100%;
    background: transparent;
    border-top-width: 0px;
    border-bottom-width: 0px;
    box-shadow: none;
  }
  .main-navigation ul ul a{
    border-bottom: none;
    text-align: center;
    padding-right: 40px;
  }
  .main-navigation ul ul ul.sub-menu a{
    padding-right: 40px;
  }
  .main-navigation li{
    padding: 0;
    display: block;
    text-align: center;
  } 
  .main-navigation ul li:last-child{
    border-bottom: 1px #f1f1f1 solid;
  }
  .main-header-box{
    padding-bottom: 15px;
  }
  #mySidenav {
    text-align: right;
    display: inline;
  }
  .main-menu {
    padding: 0em;
    padding-top: 50px;
  }
  .main-navigation ul.sub-menu>li>a:before {
    content: unset;
  }
  .main-navigation ul.sub-menu>li>a:hover:before {
    opacity: 0;
    right: 0px;
    width: 0px;
  }
  #mySidenav {
    transition: all 0.5s ease-in-out;
    cursor: zoom-in;
    z-index: 999999;
    width: 100%;
    top: -110%;
  }
  .sf-arrows .sf-with-ul:hover:after,
  .main-navigation ul li li:hover .sf-with-ul:after{
    content: '\f107';
    font-weight: 600;
    font-family: 'Font Awesome 7 Free';
    color: #000;
  }
  .sf-arrows .sf-with-ul:after{
    content: '\f106';
    position: absolute;
    height: 0;
    width: 0;
    border-top-color: #e1e1e1;
    color: #000;
    font-weight: 600;
    font-family: 'Font Awesome 7 Free';
    margin-top: 0px;
    font-size: 12px;
    padding: 0px 10px;
  }
}
@media screen and (max-width: 991px){
  .post-section .box-image {
    margin: 0 0 25px 0;
    width: 100%;
    right: 0;
    left: 0;
  }
  .post-section .page-box{
    margin-bottom: 18%;
  }
}
@media screen and (max-width:767px){
  .page-template-custom-front #header{
    position: static;
    background: #751b39;
    border-top: 1px solid #fff;
  }
  .contact-details,span.call{
    margin-bottom: 7px;
  }
  span.email-spa{
    display: block;
  }
  #slider .inner_carousel h1,
  #slider .inner_carousel p{
    display: none;
  }
  #header .book-btn{
    margin: 15px 0;
  }
  #header .logo,
  #header .book-btn,
  .social-icon,
  .contact-details{
    text-align: center;
  }
  #slider .carousel-control-prev,#slider .carousel-control-next{
  width: auto;
  }
  #slider .inner_carousel{
    background :none;
    padding: 0px;
  }
  #slider .more-btn a {
    font-size: 20px;
    color: #fff;
  }
}
@media screen and (min-width: 426px) and (max-width: 767px){
  .woocommerce ul.products[class*=columns-] li.product,
    .woocommerce-page ul.products[class*=columns-] li.product{
    width: 42% !important;
    float: right !important;
    margin-left: 10px;
  }
  .woocommerce #payment #place_order, .woocommerce-page #payment #place_order{
    width: auto;
  }
  .woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img{
    width: 35px;
    height: 35px;
  }
}
@media screen and (min-width: 768px) and (max-width: 999px){
  .amazing-box{
    margin-bottom: 22%;
  }
  .woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img{
    width: 35px;
    height: 35px;
  }
  .woocommerce #payment #place_order, .woocommerce-page #payment #place_order{
    width: auto;
  }
  #slider .inner_carousel{
    padding: 10px;
  }
  #slider .inner_carousel p{
    display: none;
  } 
  #slider .carousel-control-prev,#slider .carousel-control-next{
    width: auto;
  }
  #slider .carousel-caption{
    top:56%;
    left: 20%;
    right: 20%;
  }
  #header .logo h1 a{
    font-size: 27px;
  }
  #header .book-btn a{
    padding: 10px;
    font-size: 12px;
  }
  .footer th,
  .footer td,
  .sidebar td,
  .sidebar th{
    padding: 1px;
  }
  .woocommerce ul.products[class*=columns-] li.product,
    .woocommerce-page ul.products[class*=columns-] li.product{
    width: 45% !important;
    float: right !important;
    margin-left: 10px;
  }
  .toggle-nav {
    width: auto;
    text-align: left;
  }
}
@media screen and (min-width: 1000px) and (max-width: 1024px){
  .footer th,
  .footer td,
  .sidebar td,
  .sidebar th{
    padding: 3px;
  }
  #slider .carousel-control-prev,#slider .carousel-control-next{
    width: auto;
  }
}